/*     687395 : 이미지 (모바일/PC 출력 구분)      */
.img__687395__ {max-width:100%}
.img__687395__ * {box-sizing:border-box}
.img__687395__ a {display:block;vertical-align:top}
.img__687395__ img {vertical-align:top}
.img__687395__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__687395__ .img_m {display:none;}
	.img__687395__ .img_pc {display:block;}
	.img__687395__ .img_pc img {width:px;}
}

/*     687405 : 공백      */
.empty__687405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__687405__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__687405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__687405__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__687405__ {height:60px}
}

/*     687415 : 장문 텍스트      */
.textarea__687415__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__687415__ p {font-size:20px;max-width:850px;}
}

/*     687425 : 점선      */
.dashed_line__687425__ {display:block;position:relative;width:100%;height:120px}
.dashed_line__687425__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #dddddd}

.dashed_line__687425__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__687425__ {height:90px}
}

/*     687435 : 타이틀 텍스트      */
.title__687435__ {font-size:0}
.title__687435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#212121;letter-spacing:-.03em;line-height:1.4em;
}
.title__687435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__687435__ p span{ font-weight:bold;color:#f7941e;}

.title__687435__.style_top p {padding-top:10px}
.title__687435__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__687435__.style_right p {padding-right:14px}
.title__687435__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__687435__.style_bottom p {padding-bottom:12px}
.title__687435__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__687435__.style_left p {padding-left:14px}
.title__687435__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__687435__.style_circle1 p {padding-left:18px}
.title__687435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__687435__.style_circle2 p {padding-left:18px}
.title__687435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__687435__ p {font-size:42px}
	.title__687435__.style_top p:before {width:42px}
	.title__687435__.style_right p:before {height:42px}
	.title__687435__.style_bottom p:before {width:42px}
	.title__687435__.style_left p:before {height:42px}
}

/*     687445 : 장문 텍스트      */
.textarea__687445__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__687445__ p {font-size:18px}
}

/*     687455 : 공백      */
.empty__687455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__687455__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__687455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__687455__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__687455__ {height:30px}
}

/*     687465 : 이미지 리스트 (타일형)      */
.img_tile__687465__ {padding:0px 0;overflow:hidden}
.img_tile__687465__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__687465__ * {box-sizing:border-box}
.img_tile__687465__ .item {display:inline-block;position:relative;}
.img_tile__687465__ .item a {display:block}
.img_tile__687465__ .caption {display:block;padding:8px 13px;margin:2px 4px 2px 0;border-radius:25px;background:#f2f2f2;font-size:13px;color:#333333;text-align:center;}

.text_m_sml__687465__ .caption {font-size:13px;line-height:1.4em}
.text_m_med__687465__ .caption {font-size:16px;line-height:1.4em}
.text_m_big__687465__ .caption {font-size:18px;line-height:1.4em}

@media (min-width:1024px){
	.img_tile__687465__ {padding:0;}
	.img_tile__687465__ .caption{padding:10px 20px;margin:5px 10px 5px 0;}
	.text_sml__687465__ .caption {font-size:13px;line-height:1.3em}
	.text_med__687465__ .caption {font-size:16px;line-height:1.4em}
	.text_big__687465__ .caption {font-size:18px;line-height:1.4em}
}


/*     687475 : 공백      */
.empty__687475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__687475__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__687475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__687475__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__687475__ {height:60px}
}

/*     687485 : 탭 버튼 이미지      */
.tab_info__687485__ {display:table;width:100%}
.tab_info__687485__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__687485__ {max-width:100%}
.img__687485__ * {box-sizing:border-box}
.img__687485__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #f7941e;background:#f7941e;border-top-left-radius:20px;border-top-right-radius:20px;}
.img__687485__ > a > span {display:table-cell;padding:5px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__687485__.on > a {position:relative;border-color:#ffffff;background:#ffffff;border-top-left-radius:20px;border-top-right-radius:20px;border-right:4px solid #f7941e;border-top:4px solid #f7941e;border-left:4px solid #f7941e;}
.img__687485__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:0px;background:#f7941e;}
.img__687485__.on > a > span {color:#f7941e;}

@media all and (min-width:768px){
	.img__687485__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__687485__ > a {height:60px;border-top-left-radius:25px;border-top-right-radius:25px;}
.img__687485__.on > a {border-top-left-radius:25px;border-top-right-radius:25px;}
	.img__687485__.on > a:before {height:0px;}
	.img__687485__ > a > span {padding:5px 25px;font-size:18px;}
}

/*     687495 : 탭 버튼 이미지      */
.tab_info__687495__ {display:table;width:100%}
.tab_info__687495__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__687495__ {max-width:100%}
.img__687495__ * {box-sizing:border-box}
.img__687495__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #f7941e;background:#f7941e;border-top-left-radius:20px;border-top-right-radius:20px;}
.img__687495__ > a > span {display:table-cell;padding:0px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__687495__.on > a {position:relative;border-color:#ffffff;background:#ffffff;border-top-left-radius:20px;border-top-right-radius:20px;border-right:4px solid #f7941e;border-top:4px solid #f7941e;border-left:4px solid #f7941e;}
.img__687495__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:0px;background:#f7941e;}
.img__687495__.on > a > span {color:#f7941e;}

@media all and (min-width:768px){
	.img__687495__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__687495__ > a {height:60px;border-top-left-radius:25px;border-top-right-radius:25px;}
.img__687495__.on > a {border-top-left-radius:25px;border-top-right-radius:25px;}
	.img__687495__.on > a:before {height:0px;}
	.img__687495__ > a > span {padding:5px 25px;font-size:18px;}
}

/*     687525 : 셀 설정      */
.cell_option__687525__ {display:table;width:100%}
.cell_option__687525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__687525__ {padding:25px 15px;border-right:4px solid #f7941e;border-bottom:4px solid #f7941e;border-left:4px solid #f7941e;background:#fff !important;border-bottom-left-radius:20px;border-bottom-right-radius:20px;}
}

@media (min-width:1024px){
	.col__687525__ {padding:60px 45px;border-right:4px solid #f7941e;border-bottom:4px solid #f7941e;border-left:4px solid #f7941e;background:#fff !important;border-bottom-left-radius:25px;border-bottom-right-radius:25px;}
}

@media (min-width:1500px){
	.col__687525__ {}
}

/*     687535 : 탭 컨텐츠 블록 설정      */
.block_option__687535__ {display:table;width:100%;}
.block_option__687535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     687545 : 타이틀 텍스트      */
.title__687545__ {font-size:0}
.title__687545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#212121;letter-spacing:-.03em;line-height:1em; word-break:keep-all;
}
.title__687545__ p:before {content:'';position:absolute;background:#f7941e;font-size:0}

.title__687545__ p span{ font-size: 20px;}

.title__687545__.style_top p {padding-top:10px}
.title__687545__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__687545__.style_right p {padding-right:14px}
.title__687545__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__687545__.style_bottom p {padding-bottom:12px}
.title__687545__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__687545__.style_left p {padding-left:14px}
.title__687545__.style_left p:before {top:7%;left:0;width:4px;height:24px}

.title__687545__.style_circle1 p {padding-left:18px}
.title__687545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__687545__.style_circle2 p {padding-left:18px}
.title__687545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7941e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__687545__ p {font-size:36px;}
	.title__687545__.style_top p:before {width:36px}
	.title__687545__.style_right p:before {height:36px}
	.title__687545__.style_bottom p:before {width:36px}
	.title__687545__.style_left p:before {height:36px}
}

/*     687555 : 공백      */
.empty__687555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__687555__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__687555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__687555__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__687555__ {height:30px}
}

/*     687565 : 장문 텍스트      */
.textarea__687565__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__687565__ p {font-size:18px;}
}

/*     687575 : 공백      */
.empty__687575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__687575__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__687575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__687575__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__687575__ {height:60px}
}

/*     687585 : 타이틀 텍스트      */
.title__687585__ {font-size:0}
.title__687585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#212121;letter-spacing:-.03em;line-height:1em;
}
.title__687585__ p:before {content:'';position:absolute;background:#f7941e;font-size:0}

.title__687585__.style_top p {padding-top:10px}
.title__687585__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__687585__.style_right p {padding-right:14px}
.title__687585__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__687585__.style_bottom p {padding-bottom:12px}
.title__687585__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__687585__.style_left p {padding-left:14px}
.title__687585__.style_left p:before {top:7%;left:0;width:4px;height:24px}

.title__687585__.style_circle1 p {padding-left:18px}
.title__687585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__687585__.style_circle2 p {padding-left:18px}
.title__687585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7941e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__687585__ p {font-size:36px;}
	.title__687585__.style_top p:before {width:36px}
	.title__687585__.style_right p:before {height:36px}
	.title__687585__.style_bottom p:before {width:36px}
	.title__687585__.style_left p:before {height:36px}
}

/*     687595 : 공백      */
.empty__687595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__687595__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__687595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__687595__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__687595__ {height:30px}
}

/*     687605 : 장문 텍스트      */
.textarea__687605__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:bold;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}
.textarea__687605__ p span{ background:#f7941e; padding:4px 10px; color:#fff;}

@media all and (min-width:1024px){
	.textarea__687605__ p {font-size:20px;}
.textarea__687605__ p span{ background:#f7941e; padding:2px 8px; color:#fff;}
}

/*     704755 : 장문 텍스트      */
.textarea__704755__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__704755__ p {font-size:18px;}
}

/*     687625 : 공백      */
.empty__687625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__687625__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__687625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__687625__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__687625__ {height:30px}
}

/*     687635 : 장문 텍스트      */
.textarea__687635__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:bold;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}
.textarea__687635__ p span{ background:#f7941e; padding:4px 10px; color:#fff;}

@media all and (min-width:1024px){
	.textarea__687635__ p {font-size:20px;}
.textarea__687635__ p span{ background:#f7941e; padding:2px 8px; color:#fff;}
}

/*     704765 : 장문 텍스트      */
.textarea__704765__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__704765__ p {font-size:18px;}
}

/*     687655 : 공백      */
.empty__687655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__687655__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__687655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__687655__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__687655__ {height:30px}
}

/*     687665 : 장문 텍스트      */
.textarea__687665__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:bold;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}
.textarea__687665__ p span{ background:#f7941e; padding:4px 10px; color:#fff;}

@media all and (min-width:1024px){
	.textarea__687665__ p {font-size:20px;}
.textarea__687665__ p span{ background:#f7941e; padding:2px 8px; color:#fff;}
}

/*     704775 : 장문 텍스트      */
.textarea__704775__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__704775__ p {font-size:18px;}
}

/*     704815 : 셀 설정      */
.cell_option__704815__ {display:table;width:100%}
.cell_option__704815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__704815__ {padding:25px 15px;border-right:4px solid #f7941e;border-bottom:4px solid #f7941e;border-left:4px solid #f7941e;background:#fff !important;border-bottom-left-radius:20px;border-bottom-right-radius:20px;}
}

@media (min-width:1024px){
	.col__704815__ {padding:60px 45px;border-right:4px solid #f7941e;border-bottom:4px solid #f7941e;border-left:4px solid #f7941e;background:#fff !important;border-bottom-left-radius:25px;border-bottom-right-radius:25px;}
}

@media (min-width:1500px){
	.col__704815__ {}
}

/*     704825 : 탭 컨텐츠 블록 설정      */
.block_option__704825__ {display:table;width:100%;}
.block_option__704825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     704835 : 타이틀 텍스트      */
.title__704835__ {font-size:0}
.title__704835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#212121;letter-spacing:-.03em;line-height:1em; word-break:keep-all;
}
.title__704835__ p:before {content:'';position:absolute;background:#f7941e;font-size:0}

.title__704835__ p span{ font-size: 20px;}

.title__704835__.style_top p {padding-top:10px}
.title__704835__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__704835__.style_right p {padding-right:14px}
.title__704835__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__704835__.style_bottom p {padding-bottom:12px}
.title__704835__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__704835__.style_left p {padding-left:14px}
.title__704835__.style_left p:before {top:7%;left:0;width:4px;height:24px}

.title__704835__.style_circle1 p {padding-left:18px}
.title__704835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__704835__.style_circle2 p {padding-left:18px}
.title__704835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7941e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__704835__ p {font-size:36px;}
	.title__704835__.style_top p:before {width:36px}
	.title__704835__.style_right p:before {height:36px}
	.title__704835__.style_bottom p:before {width:36px}
	.title__704835__.style_left p:before {height:36px}
}

/*     704845 : 공백      */
.empty__704845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__704845__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__704845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__704845__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__704845__ {height:30px}
}

/*     704855 : 장문 텍스트      */
.textarea__704855__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__704855__ p {font-size:18px;}
}

/*     704865 : 공백      */
.empty__704865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__704865__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__704865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__704865__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__704865__ {height:60px}
}

/*     704875 : 타이틀 텍스트      */
.title__704875__ {font-size:0}
.title__704875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#212121;letter-spacing:-.03em;line-height:1em;
}
.title__704875__ p:before {content:'';position:absolute;background:#f7941e;font-size:0}

.title__704875__.style_top p {padding-top:10px}
.title__704875__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__704875__.style_right p {padding-right:14px}
.title__704875__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__704875__.style_bottom p {padding-bottom:12px}
.title__704875__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__704875__.style_left p {padding-left:14px}
.title__704875__.style_left p:before {top:7%;left:0;width:4px;height:24px}

.title__704875__.style_circle1 p {padding-left:18px}
.title__704875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__704875__.style_circle2 p {padding-left:18px}
.title__704875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7941e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__704875__ p {font-size:36px;}
	.title__704875__.style_top p:before {width:36px}
	.title__704875__.style_right p:before {height:36px}
	.title__704875__.style_bottom p:before {width:36px}
	.title__704875__.style_left p:before {height:36px}
}

/*     704885 : 공백      */
.empty__704885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__704885__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__704885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__704885__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__704885__ {height:30px}
}

/*     704895 : 장문 텍스트      */
.textarea__704895__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:bold;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}
.textarea__704895__ p span{ background:#f7941e; padding:4px 10px; color:#fff;}

@media all and (min-width:1024px){
	.textarea__704895__ p {font-size:20px;}
.textarea__704895__ p span{ background:#f7941e; padding:2px 8px; color:#fff;}
}

/*     704905 : 장문 텍스트      */
.textarea__704905__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__704905__ p {font-size:18px;}
}

/*     704915 : 공백      */
.empty__704915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__704915__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__704915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__704915__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__704915__ {height:30px}
}

/*     704925 : 장문 텍스트      */
.textarea__704925__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:bold;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}
.textarea__704925__ p span{ background:#f7941e; padding:4px 10px; color:#fff;}

@media all and (min-width:1024px){
	.textarea__704925__ p {font-size:20px;}
.textarea__704925__ p span{ background:#f7941e; padding:2px 8px; color:#fff;}
}

/*     704935 : 장문 텍스트      */
.textarea__704935__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__704935__ p {font-size:18px;}
}

/*     704945 : 공백      */
.empty__704945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__704945__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__704945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__704945__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__704945__ {height:30px}
}

/*     704955 : 장문 텍스트      */
.textarea__704955__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:bold;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}
.textarea__704955__ p span{ background:#f7941e; padding:4px 10px; color:#fff;}

@media all and (min-width:1024px){
	.textarea__704955__ p {font-size:20px;}
.textarea__704955__ p span{ background:#f7941e; padding:2px 8px; color:#fff;}
}

/*     704965 : 장문 텍스트      */
.textarea__704965__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__704965__ p {font-size:18px;}
}

/*     835215 : 공백      */
.empty__835215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__835215__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__835215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__835215__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__835215__ {height:60px}
}

/*     835225 : 버튼      */
.button__835225__ {font-size:0}
.button__835225__ a {
	display:inline-block;margin:0;padding:12px 20px;
	border-radius:100px;box-sizing:border-box;
	font-size:18px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__835225__.style_full a {background:#f7941e;box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;}
.button__835225__.style_line a {background:transparent;color:#f7941e}

@media all and (min-width:1024px){
	.button__835225__ a {padding:20px 45px;font-size:20px;transition:all .3s;}
	.button__835225__:hover a {background:#f8f9f9;color:#f7941e;}
}

